Security Lab

Множественные уязвимости в OpenVPN

Дата публикации:06.10.2006
Дата изменения:29.12.2008
Всего просмотров:3708
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: CVE-2006-2937
CVE-2006-2940
CVE-2006-3738
CVE-2006-4343
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: OpenVPN 2.x
Уязвимые версии: OpenVPN версии до 2.0.9

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Уязвимости существует из-за использования приложением уязвимой версии OpenSSL. Более подробное описание уязвимости:
Множественные уязвимости в универсальной криптографической библиотеке OpenSSL

URL производителя: openvpn.net

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://openvpn.net/changelog.html